/* ### CMS PM ### */
body.mceContentBody {background:#FFFFFF none repeat scroll 0 0; padding: 10px; margin: 0; height: 500px!important;}

/* ### Main Layout ### */
@font-face {
    font-family: 'CalibreWebRegular';
    src: url('fonts/CalibreWebRegular.eot');
    src: url('fonts/CalibreWebRegular.eot') format('embedded-opentype'),
         url('fonts/CalibreWebRegular.woff2') format('woff2'),
         url('fonts/CalibreWebRegular.woff') format('woff'),
         url('fonts/CalibreWebRegular.ttf') format('truetype'),
         url('fonts/CalibreWebRegular.svg#CalibreWebRegular') format('svg');
}
@font-face {
    font-family: 'CalibreWebMedium';
    src: url('fonts/CalibreWebMedium.eot');
    src: url('fonts/CalibreWebMedium.eot') format('embedded-opentype'),
         url('fonts/CalibreWebMedium.woff2') format('woff2'),
         url('fonts/CalibreWebMedium.woff') format('woff'),
         url('fonts/CalibreWebMedium.ttf') format('truetype'),
         url('fonts/CalibreWebMedium.svg#CalibreWebMedium') format('svg');
}
@font-face {
    font-family: 'CalibreWebBold';
    src: url('fonts/CalibreWebBold.eot');
    src: url('fonts/CalibreWebBold.eot') format('embedded-opentype'),
         url('fonts/CalibreWebBold.woff2') format('woff2'),
         url('fonts/CalibreWebBold.woff') format('woff'),
         url('fonts/CalibreWebBold.ttf') format('truetype'),
         url('fonts/CalibreWebBold.svg#CalibreWebBold') format('svg');
}
@font-face {
    font-family: 'CalibreWebLight';
    src: url('fonts/CalibreWebLight.eot');
    src: url('fonts/CalibreWebLight.eot') format('embedded-opentype'),
         url('fonts/CalibreWebLight.woff2') format('woff2'),
         url('fonts/CalibreWebLight.woff') format('woff'),
         url('fonts/CalibreWebLight.ttf') format('truetype'),
         url('fonts/CalibreWebLight.svg#CalibreWebLight') format('svg');
}
@font-face {
    font-family: 'FaktSlabProLight';
    src: url('fonts/FaktSlabPro-Light.eot');
    src: url('fonts/FaktSlabPro-Light.eot') format('embedded-opentype'),
         url('fonts/FaktSlabPro-Light.woff2') format('woff2'),
         url('fonts/FaktSlabPro-Light.woff') format('woff'),
         url('fonts/FaktSlabPro-Light.ttf') format('truetype'),
         url('fonts/FaktSlabPro-Light.svg#FaktSlabProLight') format('svg');
}
@font-face {
    font-family: 'FaktSlabProLightItalic';
    src: url('fonts/FaktSlabPro-LightItalic.eot');
    src: url('fonts/FaktSlabPro-LightItalic.eot') format('embedded-opentype'),
         url('fonts/FaktSlabPro-LightItalic.woff') format('woff'),
         url('fonts/FaktSlabPro-LightItalic.ttf') format('truetype'),
         url('fonts/FaktSlabPro-LightItalic.svg#FaktSlabProLight') format('svg');
}

html, body {height: 100%;}
body {
    font-family: 'CalibreWebRegular', Arial, Helvetica, sans-serif;
    font-size: 18px;
    text-align: left;
    margin: 0;
    padding: 0;
    line-height: 20px;
    background-color:#f3f3f4;
	background-image:url(images/bg.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-position:50% bottom;
	background-attachment:fixed;
	color:#000;
}
table, tr, td, p, li {font-size:18px; color:#000; font-family: 'CalibreWebLight', Arial, Helvetica, sans-serif;}
td strong, p strong, li strong, a strong{ font-family: 'CalibreWebMedium', Arial, Helvetica, sans-serif; font-weight:normal;}
p, ul {margin: 0 0 18px 0; padding: 0;}
li {margin: 0 0 5px 0; padding: 0; list-style-image:url(images/dash.png);}
ol {list-style-image: none;}
ul {margin-left: 20px;}
.side_box ul {margin-left:0;}

a, a:visited, a:active {color: #25aae1; text-decoration:none; font-family: 'CalibreWebRegular', Arial, Helvetica, sans-serif; text-decoration:underline;}
a:hover {color:#000000; -webkit-transition:0.4s ease-in-out;-moz-transition:0.4s ease-in-out;-o-transition:0.4s ease-in-out;-ms-transition:0.4s ease-in-out;transition:0.4s ease-in-out;}

#container {
    min-height:100%;
	width:100%;
	padding-bottom:70px;
	position:relative;
	float:left;
	z-index:1;
	-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
}
#main{
    max-width: 1050px;
	width:100%;
	position:relative;
	float:left;
	height:auto;
	min-height:600px;
}
#logo {
	position:absolute;
	top:58px;
	left:18px;
	width:114px;
	height:37px;
}
#contentC {margin-left:150px; z-index:0; position:relative;}
#content {
    width: 975px;
	float:left;
    position:relative;
	/*overflow:visible!important;*/
}
#leftColumn {
	padding-top:150px;
    width: 150px;
    position:fixed;
	top:0;
	left:0;
	background-color:#ec3447;
	z-index:1;
}
#rightColumn {
    width: 180px;
    float: left;
    padding: 0px;
}
#footer {
    clear: both;
	width:100%;
	position:relative;
	float:left;
	margin-top:-70px;
	height:20px;
	padding-top:30px;
	padding-bottom:20px;
	z-index:0;
}
.credit {margin-left:150px; font-size:16px;}
/* ### Sidebars ### */
.toggler {
    color: #222;
    padding: 2px 5px;
    background: #eee;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-top: 1px solid #f5f5f5;
    border-left: 1px solid #f5f5f5;
    margin: 0;
}
#faq_accordion h3.atStart {font-weight: bold; font-size: 13px;}
.element p {margin: 5px 10px;}
.element a.ask {margin-left: 10px;}
/*.element a {background:#fc4c82; border: 1px outset #CCCCCC; margin-left: 10px; color:#FFFFFF; padding: 2px 5px;}*/
h3.toggler {font-weight: bold;font-size: 16px;}
h3.toggler img {float:right;}
h3.toggler:hover {cursor: n-resize;}

#faqsContact {padding: 40px 30px 30px 30px;}
#faqEdit {display:block; width:34px; padding-left:27px; height:25px; margin-bottom:10px; color:#fff; line-height:25px; text-decoration:none; background-image:url(images/admin/edit-btn.jpg); background-repeat:no-repeat;}
#faqEdit:hover {color:#515f03;}
.required_class {color:red;
position: relative;
  display: inline;}

 .required_class span {
  position: absolute;
  width:140px;
  color: #000000;
  background: red;
  height: 31px;
  line-height: 31px;
  text-align: center;
  border-radius: 18px;
}
.required_class span:after {
  content: '';
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0; height: 0;
  border-top: 8px solid #000000;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}
input[type="text"], input[type="password"] {padding:2px 5px;}

.validation:before {
    content:url('images/arrow-valid.png');
    position:absolute;
    bottom:0;
    left:-4px;
}
.validation {
    line-height:22px;
    font-size:12px;
    color:#fff;
    background:#fe0000;
    padding:0 7px;
    position:absolute;
    width:auto;
}

.requireddiv {
     font-size:12px;
     line-height:22px;
     color:#fff;
     background:#fe0000;
     padding: 0 7px;
     width:auto;
     position:absolute;

}

.redborder {
    border : 1px solid #fe0000;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 34px;
    margin: 0;
    padding: 0;
    line-height:normal;
	font-weight:normal;
	font-family: 'FaktSlabProLight', Arial, Helvetica, sans-serif;
}
h1 {
	font-size:33px;
	text-transform:uppercase;
	margin:0 20px 10px 20px;
	line-height:33px;
}
.project h1 {margin-bottom:20px;}
.sliderRight h1 {margin: 0 0 20px 0;}
.column1 h1 {margin:0 0 20px 0;}
.people h1 {font-size:26px;}
.pj11 h1 {font-size:28px;}
h2 {font-size:28px; margin-bottom:15px;}
.unopened h2 {
	font-size:16px;
	line-height:16px;
	margin:0 0 0 20px;
	text-decoration:underline;
	position:absolute;
	top:38px;
	left:20px;
	color:#404041;
	margin:0;
	text-transform:uppercase;
	font-family: 'CalibreWebLight', Arial, Helvetica, sans-serif;
}
h3 {font-size: 22px; color:#000;}
img.right {float: right;margin-left: 25px;}
img.left {float:left; margin-right: 25px;}
img {border: none;}
hr {height: 1px; border: 0; background: #c3c3c3; color: #ffffff; margin: 20px 0; width: 100%;}
/*************** Gallery One Settings **************/
#picture_div { padding:0;margin: 0;}
.complex-align {
    float:left;
    /*width: 175px;
    height: 285px;*/
    margin: 5px 5px;
}

.one_picture {padding:0;margin: 0;}
.tool-tip {z-index:2500;}

/********* Google maps *******/
#map_canvas, #pano, #toggle {width: 100%;}

#map_canvas {height: 425px}
#pano {height: 300px;}
#directions {width: 425px;}
.gmls-app {width: 188px;}
.gmls-search-form form.gsc-search-box input.gsc-input {padding: 1px;  width: 180px;}
td.gsc-search-button {width: auto; padding-left: 5px;}
#toggle {position: relative; overflow: hidden;}
.aligncenter {display:block;margin:0 auto;}

.cross ul {list-style-type: none;}

.side_box .side_box_element{ min-width: 176px; padding-bottom: 10px;}

#socialize_widgets {margin: auto;}
#socialize_widgets .item {float: left; margin-right: 10px;}
#socialize_widgets .item img {border: none;}

#socials {
	position: relative;
	background-color: #f3f3f4;
	float:left;
	width: 100%;
	display: none;
}
.socials img {
	float: left;
	margin: 8px 0px 8px 8px;
}

a.selected:link, a.selected:visited {color:green;}

.checkout_step {
    display: none;
}
/*********************Blog*******************/

.posts {
	margin: 10px 0 0 0;
	width: 100%;
}
.posts h2 a {font-weight:normal; color: #61c0e8;}
.posts h2 a:hover {color:#333;}
img.rNi {
	float: left;
	margin: 10px 30px 0 0;
}
img.artHero {float:right; margin: 0 0 0 30px;}
.tags {
	font-size: 12px;
	padding: 30px 0;
	border-bottom: 1px solid #e5e5e5;
}

.posts p.strapline {
	margin-bottom: 1.2em;
}
.posts clear{
	clear: both;
}
.posts form{padding-left: 0!important;}
span.bPapp {color: #F00;}
span.bPapp {color: green;}

#content input.fLogin { background:url(images/facebook-signin.png) no-repeat; width: 111px; height: 31px; border: none; color:#fff; float:left; font-weight: bold; margin: 0 10px 0 0; text-indent: 25px;}
.sideNav h2, .sideNav h2 a {
	font-size: 14px;
	padding: 0;
	margin: 0;
	color: #333333;
}
.sideNav h2 a:hover {color:#61c0e8;}
.sideNav h4 {
	font-size: 16px;
	padding: 0 0 10px 0;
	background: none;
	height: auto;
	line-height:inherit;
}
#rightColumn .sideNav ul {margin: 0;}
#rightColumn .sideNav li {list-style: none; margin-right: 0;}
.rec {/*** Recent news in the left column ***/
	margin: 0 0 15px 0; padding: 0 0 15px 0; border-bottom: 1px solid #F0F0F0; min-height: 90px;}
.rec p {
	font-size: 12px;
	margin-bottom:0;
}
.articleBody {padding-right: 30px;}
.articleBody h3 { margin-top: 20px; text-transform:capitalize;}
.articleBody ol li {margin-bottom: 10px;}
.articleBody ul {margin-top: 18px;}


#post h1 {font-size: 34px;}
#post .fbB {margin-bottom: 30px;}
#post img.alignnone {margin: 50px 0; clear:both;}

/* Comments */
#content form.bComments {padding: 20px; width: 582px;}
form.bComments label {width: 120px; float:left;}
#content form.bComments input, #content form.bComments textarea {width: 250px; margin-bottom: 15px;}
#contentform.bComments input {height: 30px; line-height: 30px;}
#content form.bComments input.btn {width: auto; padding: 0 10px; margin-left: 121px;}
.bCom {
	border-top: 1px solid #d5d5d5;
    margin: 0 30px 0 0;
    padding: 30px 0 20px 0;
}
.bCom span {
	clear:both;
	display:table;
	height:40px;
	margin-bottom:15px;
	color:#999;
}
.bCom span font {display:table-cell; vertical-align:middle;}
.bCom span b {color: #61c0e8; margin-right:5px; font-weight:bold;}
.bCom p, .bCom td, .bCom li {
	font-size:14px!important;
	line-height:22px!important;
}
.bComImg {width:40px; height:40px; float:left; position:relative; margin-right:20px;}

#mbBtns {visibility:hidden; display:none; position:absolute; height:0;} /*hiding the responsive buttons on a desktop*/

/*********Form Fields**********/
input, select, textarea, .file_input_textbox{
	border:1px solid #ccc;
	height:29px;
	width:100%;
	max-width:205px;
	line-height:29px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size:14px;
	color:#999;
	background:none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input[type="checkbox"], input[type="radio"] {
	width:18px;
	height:18px;
	margin:0;
}
select.selTime {
	width:85px;
}
textarea {
	height:100px;
	max-width:100%;
	line-height:20px;
	font-family: Arial, Helvetica, sans-serif;
	padding:5px;
}
input.btn {
	width:auto;
	height:28px;
	line-height:26px;
	background:#666;
	color:#fff;
	padding:0 14px;

}
input.btn:hover {background:#333;}

.file_input_textbox {float:left; margin-right:0!important;}
.file_input_div {position: relative; width:auto; float:left; height:29px; overflow: hidden; }
input.file_input_button {
	position:relative;
	float:left;
	border:none!important;
	background-color:#666;
	color:#fff;
	width:auto;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-moz-border-radius-topright: 2px;
	-moz-border-radius-bottomright: 2px;
	border-top-right-radius: 2px;
	border-bottom-right-radius: 2px;
	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-moz-border-radius-topleft: 0;
	-moz-border-radius-bottomleft: 0;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}
.file_input_button_hover{background-color:#333;}
.file_input_hidden {width:100px; position:absolute;right:0px;top:0px;cursor:pointer; opacity:0; filter:alpha(opacity=0); -ms-filter:"alpha(opacity=0)"; -khtml-opacity:0; -moz-opacity:0; }

input[type=checkbox].css-checkbox-form {
	display:none;
}

input[type=checkbox].css-checkbox-form + label.css-label-form {
	padding-left:26px;
	height:18px;
	display:inline-block;
	line-height:18px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:15px;
	vertical-align:middle;
	cursor:pointer;
}

input[type=checkbox].css-checkbox-form:checked + label.css-label-form {
	background-position: 0 -18px;
}

.css-label-form{
	background-image:url(images/checkbox.png);
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
 .css-label-form  { margin-top:15px;  }
}
.css-label-form  { margin-top:15px\0/;  }

/**********Select Button********/
.fselect {
    overflow:hidden; /* this hides the select's drop button */
    padding:0;
    margin:0;
    background-color:transparent;
	background-image:url(images/select.png);
	background-repeat:no-repeat;
	background-position:right 50%;
    /* this is the new drop button, in image form */
    width:100%;
	border:1px solid #ccc;
	height:29px;
	width:100%;
	max-width:205px;
	line-height:29px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.fselect select {
    width:110% /* this percentage effectively extends the drop down button out of view */;
	max-width:110%;
    background-color:transparent /* this hides the select's background making any styling visible from the div */;
    background-image:none;
    -webkit-appearance: none /* this is required for Webkit browsers */;
    border:none;
    box-shadow:none;
    padding:3px 2px!important; /* padding should be added to the select, not the div */
	line-height:29px!important;
	cursor:pointer!important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 .fselect select  {
	 padding:0 2px!important;
	 line-height:26px!important;
	}
}
.fsTime {max-width:80px; display:inline-block; vertical-align:top;}
.fsTime select {width:130%; max-width:130%;}
/**********End********************/
/*********Radio Button*********/
.rBlock {display:inline-block; position:relative;}
input[type=radio] {
 	 z-index: 9999;
  	cursor:pointer;
  	position:relative;
	opacity: 0;
	float:left;
}
/* default radio button style: unchecked */
.overlay {
  	display: inline-block;
  	left: -16px; /* or whatever length you need here */
  	height: 18px;
  	width: 18px;
  	margin-right:-10px;
  	background:url(images/radio.png) no-repeat top left;
  	border-radius: 50%;
  	z-index: 0;
  	position:relative;
	float:left;
}
.rLabel {margin-right:15px; float:left; position:relative;}
/* changed style when checked */
input[type=radio]:checked + .overlay {
  	background:url(images/radio.png) no-repeat bottom left;
}
/*********Radio Button Ends*********/

/* Honeypot */
.honeypot {
    display: none;
}

/*********Tile Styles**********/
.tile {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;
	float:left;
	width:300px;
	height:300px;
	margin:0;

}
.tile.unopened:hover {


}
.tile-content {
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:50% 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-top:solid 20px #404041;
	height:300px;
	width:300px;
    opacity: 1;
	*height:280px;
}
.tile-content.by12 {height:600px;*height:580px;}
.tile-content.by13 {height:900px;*height:880px;}
.tile-content.by21 {width:600px;}
.tile-content.by22 {width:600px; height:600px;*height:580px;}
.tile-content.by23 {width:600px; height:900px;*height:880px;}
.tile-content.by31 {width:900px;}
.tile-content.by32 {width:900px; height:600px;*height:580px;}
.tile-content.by11 {width:300px; height:300px;*height:280px;}
/*.tile.by33 {width:900px; height:900px;}*/

.by11 {height:300px;width:300px;}
.by12 {height:600px;}
.by13 {height:900px;}
.by21 {width:600px;}
.by22 {width:600px; height:600px;}
.by23 {width:600px; height:900px;}
.by31 {width:900px;}
.by32 {width:900px; height:600px;}
.by33 {
    width:900px;
    height:900px;
}


.tile-content.small {width:300px;height: 300px;*height:280px;}

.tile-content, .tile-content.by12, .tile-content.by13, .tile-content.by21, .tile-content.by22, .tile-content.by23, .tile-content.by31, .tile-content.by32, .tile-content.by33{
    /*
	-webkit-transition:1s ease-in-out;
	-moz-transition:1s ease-in-out;
	-o-transition:1s ease-in-out;
	-ms-transition:1s ease-in-out;
	transition:1s ease-in-out;
	*/

	-webkit-transition-property: height;
    -moz-transition-property: height;
    -ms-transition-property: height;
    -o-transition-property: height;
    transition-property: height;

}
/*
.tile-content.tile-content-displayed {
    opacity: 1;
}
*/
/*.tile,*/ .tile-content.small{
	-webkit-transition:1s ease-in-out;
	-moz-transition:1s ease-in-out;
	-o-transition:1s ease-in-out;
	-ms-transition:1s ease-in-out;
	transition:1s ease-in-out;
}
.crossLinks a, .crossLinks a:hover, .tileOpened .crossLinks, .unopened .crossLinks{
	-webkit-transition:0.4s ease-in-out;
	-moz-transition:0.4s ease-in-out;
	-o-transition:0.4s ease-in-out;
	-ms-transition:0.4s ease-in-out;
	transition:0.4s ease-in-out;
}
/*
.tile.unopened:hover{
	-webkit-transition:0.5s ease-in-out;
	-moz-transition:0.5s ease-in-out;
	-o-transition:0.5s ease-in-out;
	-ms-transition:0.5s ease-in-out;
	transition:0.5s ease-in-out;
}
*/
.unopened {
	background-position:50% bottom;
	background-size:cover;
	background-repeat:no-repeat;
	cursor:pointer;
}
.breadcrumbs {
	position:relative;
	float:left;
	width:100%;
	font-size:12px;
	padding:13px 20px 23px 20px;
	text-transform:uppercase;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.column1 .breadcrumbs {padding:0 0 10px 0;}
.gallery .breadcrumbs {width:100%; padding:13px 0 23px 0;}
.breadcrumbs a {color:#000;}
.column1, .column2, .column3 {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;
	float:left;
	width:300px;
	height:auto;
	padding:20px;
	overflow:hidden;
	*width:260px;
}
.wrapper {position:relative; float:left; max-width:600px;}
.regular .column2 img, .regular .column3 img {margin-left:-20px;}
.regular .column2 img:first-child, .regular .column3 img:first-child {margin:-20px 0 0 -20px;}
.by21 .column3, .by22 .column3, .by23 .column3 {display:none;}
.stamp {
    position: absolute;
    /*
    width: 30%;
    height: 60px;*/
    background: orange;
    /*opacity: 0;*/
    /*border: 4px dotted black;*/

}

.stamp1 {
    left: 0;
    top: 0;
    /*
    width: 600px;
    height: 600px;
    */
}

.crossLinks {
	width:75px;
	position:absolute;
	top:0;
	right:-75px;
}

.project .crossLinks {
	display:none;
}
.unopened .crossLinks{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}
.tileOpened .crossLinks{
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
.crossLinks a {
	display:block;
	width:75px;
	height:67px;
	float:left;
	background:#fff;
	color:#707270;
	text-align:center;
	text-transform:uppercase;
	padding-top:8px;
	font-size:16px;
	font-family: 'CalibreWebRegular', Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.crane .crossLinks a {padding-top:25px; height:50px;}
.crossLinks a:hover {background:#e1e1e1;}
.crossLinks a span {
	font-family: 'CalibreWebBold', Arial, Helvetica, sans-serif;
	font-size:44px;
	line-height:34px;
}

.crane.by23 .wrapper{
	height:580px;
}
.Cranes.by23 {margin-right:1px;}
.crane.by23 .column3 {
	float:left;
	width:100%;
	height:300px;
	padding:0;
	display:block;
}
.crane .column3 {padding:0;}
.crane .column3 p {margin-bottom:0;}
.people .column2 {padding:0;}
.people .column2 p {margin-bottom:0;}

.subHeading {
	font-size:21px;
	font-family:'FaktSlabProLightItalic', Arial, Helvetica, sans-serif;
	line-height:24px;
}
.people .subHeading {font-size:16px; margin:-15px 0 10px 0;}
.gallery .subHeading {
	padding:0 0 24px 0;
	border-bottom:3px solid #707270;
}
.pTop {
	width:100%;
	overflow:hidden;
	position:relative;
	float:left;
}
.project table, .crane table {
	border-top:3px solid #707270;
	width:100%;
	margin-bottom:15px;
	padding-top:10px;
}
.noGap table {margin-bottom:0;}
.project table td, .crane table td {
	border-bottom:1px solid #d3d2d2;
	font-size:14px;
	text-transform:uppercase;
	line-height:16px;
	*line-height:7px;
	color:#000;
}
/*.tileOpened.privacy, .tileOpened.privacy .tile-content{height:1800px;}*/
/*
.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
*/

.tile {
    -webkit-transition: all 600ms cubic-bezier(0.635, 0.020, 0.180, 1.000);
   -moz-transition: all 600ms cubic-bezier(0.635, 0.020, 0.180, 1.000);
     -o-transition: all 600ms cubic-bezier(0.635, 0.020, 0.180, 1.000);
        transition: all 600ms cubic-bezier(0.635, 0.020, 0.180, 1.000);
}

.isotope .tile {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property:    -moz-transform, opacity;
    -ms-transition-property:     -ms-transform, opacity;
    -o-transition-property:      -o-transform, opacity;
    transition-property:         transform, opacity;
}
/*
.isotope,
.isotope .tile {

    -webkit-transition-duration: 0.4s ease-in-out;
    -moz-transition-duration: 0.4s ease-in-out;
    -ms-transition-duration: 0.4s ease-in-out;
    -o-transition-duration: 0.4s ease-in-out;
    transition-duration: 0.4s ease-in-out;
}
*/
.tile {
    z-index: 2;
}

.tile-hidden.tile {
    pointer-events: none;
    z-index: 1;
}
/*
.tile, .tile-content {
    -webkit-transition:1s ease-in-out;
    -moz-transition:1s ease-in-out;
    -o-transition:1s ease-in-out;
    -ms-transition:1s ease-in-out;
    transition:1s ease-in-out;

    -webkit-transition-property: top, left, opacity;
    -moz-transition-property: top, left, opacity;
    -ms-transition-property: top, left, opacity;
    -o-transition-property: top, left, opacity;
    transition-property: top, left, opacity;
}
*/

.slider {
    width:600px;
    height:580px;
    overflow: hidden;
	position:relative;
	float:left;
}
.sliderRight {
	width:300px;
	*width:260px;
	position:relative;
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:0 20px;
}
.caption {font-family: 'CalibreWebRegular', Arial, Helvetica, sans-serif; line-height:18px; font-size:17px;}
.vid {
	width:100%;
	height:450px;
}
.hometile .breadcrumbs, .hometile h1 {padding:0; margin:0;}
.hometile .column1 h1 {margin-bottom:10px;}
.hometile .column1 p {margin-bottom:10px;}
.People.unopened h2 {display:none;}
.Cranes.unopened h2{color:#fff;}
.Cranes.unopened.category h2 {color:#404041;}
/*.hometile h1 {padding-top:20px;margin-bottom:20px; margin-left:20px;}*/
.hometile .vid {height:510px;}
.vid iframe {border:none!important;}
/*********Tile Styles END**********/
/*********Expertise Page Style**************/
.Expertise .vid {height:510px!important;}
.Expertise h1 {padding-top:20px;}
.Expertise .subHeading {margin-bottom:0;}
img.button {
	position:absolute;
	top:0;
	left:0;
	z-index:9999;
	cursor:pointer;
}
.pButton {
	width:75px;
	height:75px;
	background-image:url(images/videos/play-pause.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	position:absolute;
	top:50%;
	left:50%;
	margin:-37px 0 0 -37px;
	z-index:9998;
	opacity: 0;
}
.vid:hover .pButton {opacity:1;}
.vid:hover .pButton{
	-webkit-transition:0.1s ease-in-out;
	-moz-transition:0.1s ease-in-out;
	-o-transition:0.1s ease-in-out;
	-ms-transition:0.1s ease-in-out;
	transition:0.1s ease-in-out;
	cursor:pointer;
	-webkit-transition-property:opacity;
    -moz-transition-property:opacity;
    -ms-transition-property:opacity;
    -o-transition-property:opacity;
    transition-property:opacity;
}
.pButton {
	-webkit-transition:1s ease-in-out;
	-moz-transition:1s ease-in-out;
	-o-transition:1s ease-in-out;
	-ms-transition:1s ease-in-out;
	transition:1s ease-in-out;
	-webkit-transition-property:opacity;
    -moz-transition-property:opacity;
    -ms-transition-property:opacity;
    -o-transition-property:opacity;
    transition-property:opacity;
}
/*********Expertise Page Style END**************/

/***********IE8 and below*********/
@media \0screen\,screen\9 {
	table, tr, td, p, li {font-size:14px;}
	.project table td, .crane table td {font-size:11px;}
	.nav a {font-size:13px;}
}
/***********IE8 and below END*********/


/**********Marr********/
.news #content {
	background-color:#fff;
	border-top: solid 20px #404041;
	padding:20px 20px 60px 20px;
	position:relative;
}
.news #content h1 {
	margin-left:0;
	margin-bottom:20px;
}
.news #content h2 {
	font-family: 'CalibreWebMedium', Arial, Helvetica, sans-serif;
	font-size:20px;
	border-bottom:2px solid #000;
	margin-left:-20px;
	margin-right:-20px;
	padding-left:20px;
	padding-bottom:10px;
	clear:both;
	padding-top:20px;
	margin-bottom:40px;
}
.news-article #content h1 {
  font-size:33px;
}
.news-article #content h2 {
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:30px;
  padding-top:0;
  margin-top:0;
  font-family: 'CalibreWebMedium', Arial, Helvetica, sans-serif;
  font-size: 21px;
  text-transform: uppercase;
  line-height: 25px;
}
.article-media {
	width:50%;
	position:relative;
	float:left;
	margin-bottom:15px;
	min-height:70px;
	box-sizing: border-box;
}
.article-media:nth-child(odd) {
	padding-right:15px;
}
.article-media:nth-child(even) {
	padding-left:15px;
}
.article-media span {
	font-family: 'CalibreWebMedium', Arial, Helvetica, sans-serif;
	font-size:18px;
	font-style:italic;
}
.article-media h3 {
	font-family: 'CalibreWebRegular', Arial, Helvetica, sans-serif;
	font-size:18px;
}
.media-contact {
	position:absolute;
	top:12px;
	right:20px;
}
.media-contact p {
	margin-bottom:0;
	font-size:14px;
	font-family: 'CalibreWebRegular', Arial, Helvetica, sans-serif;
}
.media-contact p a {
	text-decoration:none;
	color:#000;
}
.media-contact p:first-child {
	font-size:18px;
	font-family: 'CalibreWebMedium', Arial, Helvetica, sans-serif;
}
.media-contact + p img, .news-article #content h1 + p img{
	width:calc(100% + 40px)!important;
	margin-left:-20px;
	height:auto!important;
}
.news-article #content a, .news #content a{
	text-decoration:none;
	color:#d8464f;
}
.owl-carousel .owl-nav button{
	margin:0 80px!important;
	display:block;
	width:8px;
	height:13px;
	background-repeat:no-repeat!important;
	background-size:contain!important;
}
.owl-carousel.in-the-media .owl-nav button{
  margin:0 100px!important;
}
.owl-carousel .owl-nav button.owl-prev {
	background-image:url('images/arrow-left.png')!important;
}
.owl-carousel .owl-nav button.owl-next {
	background-image:url('images/arrow-right.png')!important;
}
.owl-carousel .owl-nav button span {
	display:none;
}
.owl-dots {margin-top:-18px;}
.owl-dot {
	margin:0 15px;
}
.owl-dot::before {
	font-size:14px;
  color:#d8464f;
}
.owl-dot span {display:none!important;}
.owl-dot:first-child::before{content:"1";}
.owl-dot:nth-child(2)::before {content:"2";}
.owl-dot:nth-child(3)::before {content:"3";}
.owl-dot:nth-child(4)::before {content:"4";}
.owl-dot:nth-child(5)::before {content:"5";}
.owl-dot.active::before {color:#000;}

.in-the-media, .box-videos, .box-thinks{
	margin-left:-12px;
	margin-right:-12px;
	width:calc(100% + 24px)!important;
}
.in-the-media img {
	height:auto;
}
.box-media {
	width:20%;
	position:relative;
	float:left;
	padding:0 12px;
	box-sizing: border-box;
	min-height:250px;
	margin-bottom:30px;
}
.box-media h3 {
	font-family: 'CalibreWebRegular', Arial, Helvetica, sans-serif;
	font-size:18px;
	margin-bottom:10px;
}
.box-media a, .box-think a{
	text-transform:uppercase;
	color:#d8464f;
	text-decoration:none;
	font-weight:700;
	font-size:16px;
}
.box-media a:hover, .box-think a:hover {
	color:#000;
}
.box-think, .box-video {
	position:relative;
	float:left;
	width:33.333%;
	box-sizing: border-box;
	padding:0 12px;
	margin-bottom:20px;
}
.box-think img {
	float:left;
	margin-right:10px;
	max-width:50%;
	height:auto;
}
.box-think h3, .box-video h3{
	font-family: 'CalibreWebRegular', Arial, Helvetica, sans-serif;
	font-size:18px;
}
.box-video img {
	width:100%;
	height:auto;
}

.vid img {
	width:100%!important;
	height:auto!important;
}
.Where_We_Work .vid {
	height:500px;
}
.Where_We_Work .pTop h1 {
	padding-top:20px;
}
.Where_We_Work .column1 .subHeading:first-child {
	margin:0;
}
.Where_We_Work .vid .mobile {
	display:none;
}
/********** Responsive **********/

.clear{clear: both;}
#leftColumn svg {display:none;}
@media screen and (max-width: 1125px) {
	#main {
		width:100%;
		max-width:825px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	#content {
		width:100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	#content iframe {width:100%!important;}
  .news-article #content iframe {height:400px;}
	/*#content img {width:auto; height:auto; max-width: 100%;}*/
	.hImg img {width:auto; height:auto; max-width: 100%;}
	.by31, .by32, .by33, .tile-content.by31, .tile-content.by32, .tile-content.by33 {
		width:600px;
		float:left;
		height:auto;
	}
	.by31 .wrapper, .by32 .wrapper, .by33 .wrapper {width:300px;}
	.column1 {padding-bottom:0px;}
	.by31 .column2, .by32 .column2, .by33 .column2 {padding-top:0px;}
	.slider {z-index:0;}
	.sliderRight {width:100%; z-index:1; padding-top:80px;}
	.pj01 .sliderRight {padding-top:100px;}
	.pj02 .sliderRight {padding-top:20px;}
	.pj03 .sliderRight {padding-top:100px;}
	.pj04 .sliderRight {padding-top:110px;}
	.pj05 .sliderRight {padding-top:110px;}
	.pj06 .sliderRight {padding-top:100px;}
	.pj09 .sliderRight {padding-top:150px;}
	.pj10 .sliderRight {padding-top:150px;}
	.sliderRight .breadcrumbs {width:100%;}
	.caption {
		position:absolute;
		top:0;
		height:auto;
		display:block;
		width:100%;
		left:0;
		background-image:url(images/caption.png);
		color:#fff;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding:10px;
	}
	/*.privacy, .privacy .tile-content {height:auto!important; float:left!important;}*/
	.crane.by23 {margin-right:0;}
	.people .column1 p {line-height:17px;}
	.Expertise .vid, .hometile .vid{height:340px;}
	.Expertise .button {width:100%; height:auto;}
	.article-media {
		min-height:100px;
	}
  .news #content h1 {
    max-width:calc(100% - 230px);
  }
}
@media screen and (max-width: 825px) {
	/*.crossLinks {display:none;visibility:hidden; height:0;}*/
	.project .tile-content, .crane .tile-content {padding-bottom:170px;}
	.crossLinks {
		width:100%;
		right:0;
		bottom:0;
		height:auto;
		float:left;
		top:auto;
		border-top:10px solid #F3F3F4;
		border-bottom:10px solid #F3F3F4;
	}
	.Where_We_Work .vid {
		height:300px;
	}
  .news-article #content iframe {height:320px;}

}
@media screen and (max-width: 750px) {
	.by31, .by32, .by33, .by21, .by22, .by23, .tile-content.by31, .tile-content.by32, .tile-content.by33, .tile-content.by21, .tile-content.by22, .tile-content.by23 {
		width:300px;
		float:left;
		height:auto;
	}
	.column2 {padding-top: 0; padding-bottom:0;}
	.column3 {padding-top:0;}
	.vid, .hometile .vid{height:300px;}
	.slider, .slider div, .slider img{width:300px!important; height:290px!important;}
	.caption {font-size:14px; line-height:14px;}
	.wrapper {width:300px;}
	#footer {
		text-align:center;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		padding:30px 20px 20px 20px;
	}
	.credit {margin:0 auto; text-align:center;}
	.crane.by23 .wrapper{height:auto;}
	.crane.by23 .column3 {height:150px;}
	.pj01 .sliderRight, .pj02 .sliderRight {padding-top:20px;}
	.pj03 .sliderRight {padding-top:130px;}
	.pj04 .sliderRight {padding-top:145px;}
	.pj05 .sliderRight {padding-top:140px;}
	.Expertise .vid {height:169px;}
	.box-media {
		width:33.333%;
		min-height:290px;
	}
	.Where_We_Work .vid .desktop {
		display:none;
	}
	.Where_We_Work .vid {
		height:auto;
	}
	.Where_We_Work .vid .mobile {
		display:block;
		position:relative;
	}
	.Where_We_Work {
		height:auto!important;
	}
}

@media screen and (max-width: 720px) {
	body, h1, h2, p, td, li, a {text-rendering:optimizeLegibility;}
	#container {width: 100%; min-width:320px;}
	#leftColumn {
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:70px;
		padding:0;
	}
	#leftColumn svg{
		display:block;
		position:absolute;
		right:85px;
		top:26px;
	}
	#leftColumn svg {fill:#fff;}
	#logo {top:16px; left:16px;}
	#contentC {
		margin-left:0;
		width:100%;
		padding-top:80px;
	}
	#content {width:600px; margin:0 auto; float:none;}
	#mbBtns {
		top:0;
		right:0;
		height:45px;
		width:auto;
		display:block;
		visibility:visible;
		z-index:9999;
	}
	#mbBtns a {
		float:right;
		position:relative;
		display:block;
		height:45px;
		width:auto;
		border-left:1px solid #6d6d6d;
	}

	.by31, .by32, .by33, .by21, .by22, .by23, .tile-content.by31, .tile-content.by32, .tile-content.by33, .tile-content.by21, .tile-content.by22, .tile-content.by23 {
		width:600px;
	}
	.vid, .hometile .vid{height:350px;}
	.column3 {padding-top:20px;}
	.slider, .slider div, .slider img{width:600px!important; height:580px!important;}
	.caption {font-size:18px; line-height:18px;}
	.by31.wrapper, .by32.wrapper, .by33.wrapper {width:300px;}
	.pj01 .sliderRight, .pj02 .sliderRight {padding-top:20px;}
	.pj03 .sliderRight {padding-top:100px;}
	.pj04 .sliderRight {padding-top:110px;}
	.pj05 .sliderRight {padding-top:110px;}
	.Expertise .vid {height:340px;}
  .news-article #content h2 {padding-right:20px;}

}
@media screen and (max-width: 600px) {
	body {background-image:none;}
	.tile.unopened, .unopened .tile-content {
		width:150px;
		height:150px;
		padding-bottom:0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.unopened .tile-content {border-top:10px solid #404041; background-size:cover;}
	.unopened h2 {font-size:14px; top:16px; left:10px;}
	.by12, .by13, .by31, .by32, .by33, .by21, .by22, .by23,.tile-content.by12,.tile-content.by13, .tile-content.by31, .tile-content.by32, .tile-content.by33, .tile-content.by21, .tile-content.by22, .tile-content.by23 {
		width:300px;

	}
	#content {width:300px;}
	.vid{height:300px;}
	.column3 {padding-top:0;}
	.slider, .slider div, .slider img{width:300px!important; height:290px!important;}
	.caption {
		font-size:14px;
		line-height:14px;
		top:0;
		height:auto;
	}
	.sliderRight {padding-top:80px;}
	.pj01 .sliderRight {padding-top:100px;}
	.pj02 .sliderRight {padding-top:100px;}
	.pj03 .sliderRight {padding-top:130px;}
	.pj04 .sliderRight {padding-top:145px;}
	.pj05 .sliderRight {padding-top:140px;}
	.pj06 .sliderRight {padding-top:100px;}
	.pj10 .sliderRight {padding-top:180px;}
	.wrapper {width:300px;}
	.people .column1 p {line-height:20px;}
	.Expertise .vid, .hometile .vid{height:169px;}
	.Expertise ul {margin-bottom:0;}
	.Expertise .tile-content {padding-bottom:0!important;}
	.media-contact {
		position:relative;
		float:left;
		margin:0 0 20px 20px;
	}
	.article-media {
		width:100%;
	}
	.article-media:nth-child(odd) {
		padding-right:0;
	}
	.article-media:nth-child(even) {
		padding-left:0;
	}
	.box-think{
		width:100%;
	}
	.box-video{
		width:100%;
	}
	.box-media {
		width:50%;
		min-height:400px;
	}
	.socials {display:none!important;}
	.owl-carousel .owl-nav button.owl-prev {
		margin-left:0!important;
	}
	.owl-carousel .owl-nav button.owl-next {
		margin-right:0!important;
	}
  .news #content h1 {
    max-width:100%;
    margin:0 0 15px 0;
  }
  .news-article #content h2 {
    font-size:26px;
  }
  .news-article #content iframe {height:146px;}
}

.privacy h1:first-child {display:none;}
